<?php

/*
** CBLM
** $Id: menu.php,v 1.1 2006/06/12 09:24:32 sella Exp $
** Copyright (c) 2005-2006 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

function menu() {
	$r = rand();
	printf('<TABLE ALIGN="center"><TR><TD><B>[ <A HREF="index.php?rand=%d">Main</A> ]</B></TD><TD><B>[ <A HREF="graph.php?rand=%d">Graph</A> ]</B></TD><TD><B>[ <A HREF="matrix.php?rand=%d">Matrix</A> ]</B></TD><TD><B>[ <A HREF="list.php?rand=%d">List</A> ]</B></TD></TR></TABLE>', $r, $r, $r, $r);
	printf("\n");
}

/*
 * Local Variables:
 * c-basic-offset: 3
 * tab-width: 3
 * End:
 * vim: noet ts=3 sw=3 sts=3
 */

?>
